## flask-celery-helper 1.1.0

=== debian/changelog ===
flask-celery-helper (1.1.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Dec 2023 09:53:09 +0100
