=== debian/control ===
Source: flask-celery-helper
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: celery,
               debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-celery,
               python3-flask,
               python3-pytest,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/Robpol86/Flask-Celery-Helper
Vcs-Browser: https://gitlab.com/kalilinux/packages/flask-celery-helper
Vcs-Git: https://gitlab.com/kalilinux/packages/flask-celery-helper.git

Package: python3-flask-celery-helper
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Description: extension to properly use Celery in large Flask applications (Python 3)
 This package contains an extension to properly use Celery in large Flask
 applications.
 .
 This package installs the library for Python 3.
