=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=flask-celery-helper

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_test:
	# tests use unknown Python modules
